cURL
curl --request GET \ --url https://neo.api.projectdiscovery.io/api/v1/teams/members \ --header 'Authorization: Bearer <token>'
{ "count": 123, "members": [ { "email": "jsmith@example.com", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "invited_at": "2023-11-07T05:31:56Z", "role": "admin", "status": "pending", "accepted_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z", "invited_by": "jsmith@example.com", "updated_at": "2023-11-07T05:31:56Z" } ] }
List all members of the current user’s team.
Documentation IndexFetch the complete documentation index at: https://docs.neo.projectdiscovery.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.neo.projectdiscovery.io/llms.txt
Use this file to discover all available pages before exploring further.
JWT authentication token
Filter by member status Filter for team member status
pending
accepted
auto_joined
all
List of team members
Show child attributes